Subject: Re: Crack in oak panel

From: [email-masked] (Robert Klein)
Date: Sun, 30 Mar 1997 08:07:48 GMT

How will this check cause structural problems?  
Is this only at one area of the panel?  How deep?  How many?

If it will not caues a structural problem then do not worry with it. 

If it is is in an area that will be a problem (structural or visual)
make a paste of hot hide glue and fine red oak sawdust to fill the
check.

=======================================================

On Fri, 21 Mar 1997 11:07:27 -0500, Joseph Jacob <[email-masked]>
wrote:

>I have some red oak that had been air-dried for seven or eight years in my 
>uncle's basement.  About a year or so ago I had it resawed into 3/4" planks and 
>glued up into panels, with the idea of making a tall chest of drawers.  I 
>recently noticed that there is a crack (check?) along the grain in one of the 
>panels.
>
>Can I somehow repair the panel and still build my chest, or should I come up with 
>a different project?
>-- 
>Joe Jacob
>(This is what I think, not necessarily what Aetna thinks ...)

Regards,

Robert Klein
Robert's Antiques and Restoration
Pensacola, FL  32505  USA
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
If you can't find time to do it right the first time,
how are you going to find time to do it over?
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~